﻿
/* ---------------------------------------------------------------------------------------*/
/* NOTE:  the .css file is cached and thus it is faster to have the styles defined in it  */
/* ---------------------------------------------------------------------------------------*/


.styleHeader {
	font-family: Arial, Helvetica, sans-serif;
	/* height: 200px; */
  	/* vertical-align: middle; */
  	margin-bottom: 0px;
  	text-align: center;
  	white-space:nowrap;
  	overflow: hidden;
  	background-image: url("./ImagesForSite/GoldenGateBkg.jpg");
  	background-repeat:no-repeat;
  	background-position:right top;
}


    
.styleLogo1 
{
  	color: #0050A8;	 /* dark blue */
	letter-spacing : 1px;
	font-size: 24px;
	font-style:normal;
	font-weight:500;
	font-variant: small-caps;
	position: relative;
	bottom: 110px;
	display:inline-block;
}

.styleLogo2 
{
	color: #000055;
	font-size: 40px;
}


p 
{
	font-family: Calibri;
	font-size: 18px;
	line-height: 24px;
	margin-top: 0px;
	text-align:justify;
}


p + ul {   /* to reduce spacing between p and ul tag text */
    margin-top: -5px;
}


h1, h2, h3 {
	font-family: Arial;
}


.style_1 
{
	color: #002055;
	font-family:Arial;
	font-size: 18px;
	line-height: 28px;
}


.style_2
{
	font-family: Calibri;
	font-size: 14px;
	text-align: center;
	line-height: 2px;
}


.style_publications
{
	margin-bottom: 12px;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 16px;
}      


.topMenu {
	background-color: #777;		/* this is RBG #555555 (hex 55, 55, 55)*/
	text-align:center;
	line-height: 50px;
	white-space:nowrap;
	overflow: hidden;
}
	

/* Style the links inside the navigation bar */
.topMenu a {
	background-color: #616161;
	font-family: Calibri;
	font-size: 20px;
	color: #f2f2f2;		/* close to white for text */
	text-align: center;
	vertical-align:middle;
	text-decoration:none;

	padding-top: 6px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 6px;

	margin-right: 1px;
}

.topMenu a:hover 
{
	background-color: #999;
}


/* Style the links for download links */
.Downloads {
	background-color: #777;		/* this is RBG #555555 (hex 55, 55, 55)*/
	text-align:center;
	line-height: 70px;
	white-space:nowrap;
	overflow: hidden;
}


.Downloads a {
	background-color: #616161;
	font-family: Calibri;
	font-size: 20px;
	color: #ffffff;		/* close to white for text */
	text-align: center;
	vertical-align:middle;
	text-decoration:none;

	padding-top: 7px;
	padding-left: 45px;
	padding-right: 45px;
	padding-bottom: 7px;

	margin-right: 1px;
}

.Downloads a:hover 
{
	background-color: #999;
}


.bottomMenuLine1 
{
	background-color: #555;		/* this is RBG #555555 (hex 55, 55, 55)*/
	overflow: hidden;
	font-size: 1px;
	line-height: 4px;
}
	
.bottomMenuLine2 {
	background-color: #0069AA;
	overflow: hidden;
	line-height: 8px;
}


